D4Science Infrastructure - Upgrade #12574

Upgrade # 12729 (Completed): D4Science Infrastructure Upgrade to gCube 4.12.1

Infra-gateways third update to gCube 4.12.1
Oct 01, 2018 12:32 PM - Massimiliano Assante

Status: Completed Start date: Oct 01, 2018
Priority: Normal Due date: Oct 01, 2018
Assignee: Massimiliano Assante % Done: 100%
Target version: D4Science Infrastructure upgrade to

4121
Infrastructure: Production
Description

This update contains the fix for Incident #12563

History

#2 - Oct 01, 2018 12:32 PM - Massimiliano Assante

- Status changed from New to Planned

#3 - Oct 01, 2018 05:51 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#5 - Oct 01,2018 06:11 PM - Massimiliano Assante
- % Done changed from 0 to 50

#6 - Oct 01, 2018 06:17 PM - Massimiliano Assante
- Status changed from In Progress to Completed

- % Done changed from 50 to 100

#7 - Oct 18, 2018 12:25 PM - Roberto Cirillo
- Parent task set to #12729

Apr 29, 2025

1/1



http://www.tcpdf.org

